/*--- Avanquest WebEasy Page Style ---*/


.cc29               { /* Common */
	font            : italic 14pt 'Monotype Corsiva';
	color           : #ffe600;
	text-align      : center;
	}
div#e13             { /* Gayle Stratford\ */
	background      : transparent url(20131111009018.jpg) no-repeat top left;
	position        : absolute;
	left            : 149.25pt;
	top             :  14.25pt;
	width           : 399.75pt;
	height          :  46.50pt;
	}
img#e12             { /* 20131111009016.jpg */
	position        : absolute;
	left            :  50.25pt;
	top             :  65.25pt;
	width           :  58.50pt;
	height          :  28.50pt;
	}
img#e11             { /* 20131111009014.jpg */
	position        : absolute;
	left            : 124.50pt;
	top             :  65.25pt;
	width           : 117.75pt;
	height          :  28.50pt;
	}
img#e10             { /* 20131111009012.jpg */
	position        : absolute;
	left            : 252.75pt;
	top             :  65.25pt;
	width           :  93.75pt;
	height          :  28.50pt;
	}
img#e9              { /* 20131111009010.jpg */
	position        : absolute;
	left            : 356.25pt;
	top             :  65.25pt;
	width           : 117.75pt;
	height          :  28.50pt;
	}
img#e8              { /* 20131111009008.jpg */
	position        : absolute;
	left            : 490.50pt;
	top             :  65.25pt;
	width           :  93.75pt;
	height          :  28.50pt;
	}
span#e7             { /* 20131111009007.jpg */
	background      : transparent url(20131111009007.jpg) no-repeat top left;
	position        : absolute;
	left            : 285.00pt;
	top             :2657.25pt;
	width           : 212.25pt;
	height          :  95.25pt;
	}
img#e6              { /* 20131111009005.jpg */
	position        : absolute;
	left            : 598.50pt;
	top             :  66.75pt;
	width           :  75.00pt;
	height          :  27.75pt;
	}
div#e5              { /* --  Portraits -- */
	position        : absolute;
	left            : 113.25pt;
	top             :  91.50pt;
	width           : 137.25pt;
	height          :  19.50pt;
	}
span#e4             { /* 20131111009004.jpg */
	background      : transparent url(20131111009004.jpg) no-repeat top left;
	position        : absolute;
	left            : 164.25pt;
	top             : 744.00pt;
	width           : 424.50pt;
	height          : 573.75pt;
	}
span#e3             { /* 20131111009003.jpg */
	background      : transparent url(20131111009003.jpg) no-repeat top left;
	position        : absolute;
	left            : 161.25pt;
	top             :1377.00pt;
	width           : 428.25pt;
	height          : 578.25pt;
	}
span#e2             { /* 20131111009002.jpg */
	background      : transparent url(20131111009002.jpg) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             :2002.50pt;
	width           : 428.25pt;
	height          : 540.75pt;
	}
span#e1             { /* 20131111009001.jpg */
	background      : transparent url(20131111009001.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.75pt;
	top             : 145.50pt;
	width           : 424.50pt;
	height          : 530.25pt;
	}
div#page            { /* Page Holder */
	background-color: #0a0500;
	position        : relative;
	width           : 745.50pt;
	height          :2850.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0a0500;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
